How to remove libqt5gui5 from Debian 9 (Stretch)